﻿@charset "utf-8";
/* CSS Document */
/* reset*/
html,body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,p,a,blockquote,pre,form,fieldset,legend,input,button,textarea,hr,cite,label,strong,em,span{margin:0;padding:0;}
img{border:none;}
ul,ol{list-style:none; } 
body{font:13px/1.5  arial,"Microsoft Yahei","Hiragino Sans GB",sans-serif; color:#333;}
select,input,button{vertical-align:middle;font-size:100%;}
fieldset,img{border:0;}
.clear {clear:both;display:block;height:0; visibility:hidden; font:0/0 arial}
.clearfix:after {content:"."; display: block; height: 0; clear: both; visibility: hidden; font-size:0;}
.clearfix {*zoom:1;}
em, i{ font-style:normal;}
/* Hides from IE-mac \*/ 
* html .clearfix {height: 1%;} 
.clearfix {display: block;} 
a, input{text-decoration:none; outline:none; color:#333; star:expression(this.onFocus=this.blur());}
a:hover{ text-decoration:none;color:#1565ba;}
input,button{ outline:none; }
::-moz-focus-inner{border:0px;}
html{ overflow:auto;}/*在Firefox浏览器下始终显示滚动条；不同浏览器的显示效果都将一致*/
input[type=submit],
input[type=reset],
input[type=button]{
filter:chroma(color=#000000);
}
/* End hide from IE-mac */

.fl{ float:left !important;}
.fr{ float:right !important;}
.auto{ width:1000px;  margin:0 auto;position:relative;z-index:1;}
.autoindex{ width:1000px;  margin:0 auto;z-index:1;}
.divauto{ width:1000px;  margin:0 auto;position:relative;}
.bg{ background-image:url(../images/bg.png); background-repeat:no-repeat;}
.more{ height:32px; line-height:32px; float:right; font-size:12px; font-weight:normal;}

/******************************首页样式**********************************/
/*登录条部分*/
.index_login{ width:auto; height:30px; background:#f9f9f9; border-bottom:1px solid #e4e4e4;line-height:30px;color:#646464; padding:0 20px;}
.index_login label a{ margin:0 5px}
.log_name{color:#ff6600; font-weight:bold;}

/*logo、搜索栏*/

/*NAV导航*/
/*.
nav{ width:100%; height:32px; line-height:32px; background:url(../images/nav_bg.jpg) repeat-x;}
.nav li a{ display:block; border-right:1px solid #2c6ca1; padding:0 30px; color:#fff; font-weight:bold; font-size:14px; float:left; margin-right:1px;}
.nav li a:hover, .nav_active{ background:#2c6ca1;}
*/



/*导航的二级菜单，lihy新增样式*/
.nav{  width:100%; height:32px; line-height:32px; background:url(../images/nav_bg.jpg) repeat-x;}
.nav li{float:left;height:32px; margin:0 0 0 1px;}
.nav li a{ display:block; border-right:0px solid #2c6ca1; padding:0 30px; color:#fff; font-weight:bold; font-size:15px;  margin-right:1px;}
.nav li.nav_choose a,.nav li a:hover{ background:#2c6ca1; color:#fff;}

.nav li ul {display: none; z-index: 10;background:#003366; position:absolute;}
.nav  li:hover ul {display: block;position: absolute;background:#003366;} 
.nav  li ul li{background:#003366;  padding:0;float:none;} 
.nav  li ul li a {display:block;background:url(../images/nav_bg.jpg) repeat-x;color:#ffffff;text-align: center;border-bottom: 0px solid #f2f2f2;border-right: none;}
.nav  li ul li:hover a {background:#2c6ca1;color:#fff;}
/*

/*BANNER
.banner{ background:#FFF url(../images/banner.jpg) no-repeat center top; height:120px; width:100%;}
*/
.banner{ background:#FFF  no-repeat center top; height:4px; width:100%;}
/*当前位置*/
.seat_block{color:#999; height:32px; line-height:32px; text-align:left; /*background:#f5f5f5;border-bottom:1px solid #e4e4e4;*/  margin-bottom:5px;}
.seat_block a{color:#999; margin:0 5px;}
.seat_block a:hover{color:#295773;}
.seat_block span{ margin:0 5px; color:#333;}
.seat_block2{ height:24px; line-height:24px; color:#c8c8c8; padding:10px 0;}
.seat_block2 span{ margin:0 5px; color:#666;}
.seat {background-position: -100px 0;display: inline-block;float: left;height: 20px;margin: 6px 3px 0 0;width: 20px;}
.seat_block i{ position:relative; display:inline-block;}

/*左边部分*/
.body_left{ width:208px; border:1px solid #e4e4e4;}
.body_left_but{ background:url(../images/bg.png) no-repeat 0 0; width:100px; height:36px; display:inline-block; margin:0 8px 0 0;_margin:0 4px 0 0;}
.body_left_but1{ background:url(../images/bg.png) no-repeat 0 -72px; width:100px; height:36px; display:inline-block;}
.body_left_but:hover{ background:url(../images/bg.png) no-repeat 0 -36px;}
.body_left_but1:hover{ background:url(../images/bg.png) no-repeat 0 -108px; }
.body_left_mian{ border-bottom:1px solid #e4e4e4;}
.body_left_mian h2{border-bottom:1px solid #e4e4e4; height:32px; background:#f5faff;}
.body_left_mian h2 span{border-left: 2px solid #2c6ca1;color: #2c6ca1; display: block; font-size: 14px; height: 14px;line-height:14px; margin:10px 0 0 10px;padding-left: 5px; float:left;}
#last_li{ border:none;}
.body_left_mian ul{ margin:0 10px 10px 10px;}
.body_left_mian ul li{border-bottom:1px dotted #e4e4e4; line-height:30px;color:#646464; background:url(../images/dot.png) no-repeat 0 14px; padding:0 0 0 10px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -o-text-overflow:ellipsis;}
.body_left_mian ul li:hover{ color:#295773;}
.body_left_mian ul li a span{ color:#999;}
/*tab选项卡*/
#menu0 { overflow:hidden;border-bottom:1px dotted #e4e4e4; margin:0 0px;}
#menu0 li { background:none;  border:none; float:left; cursor:pointer; color:#1570a6; padding:0 5px;}
.menu0 li.hover { font-weight:bold;}
#main0 ul {display: none;}
#main0 ul.block {display: block;}

/*右边部分*/
.body_right{ width:780px; border:1px solid #e4e4e4; margin:0 0 0 5px;}
.body_right2{ width:780px; margin:0 0 0 5px;overflow: visible;}
.body_right3{ width:940px; border:1px solid #e4e4e4; margin:0 0 0 5px;}
.body_right h3{ border-bottom:1px solid #e4e4e4; height:30px; line-height:30px; font-size:14px; font-weight:bold; background:#f5f5f5;}
.body_right h3 span {border-left: 2px solid #4084c9;color: #646464;display: inline-block;font-size: 14px;height: 18px;line-height: 18px;margin: 5px 0 5px 10px;padding: 0 0 0 4px;}
/*tab选项卡*/
#menua0 {float:left; border-right:1px solid #e4e4e4; width:205px;}
#menua0 li { border-bottom:1px solid #e4e4e4; cursor:pointer;width:190px; background:url(../images/dot1.png) no-repeat 186px 16px; height:40px; line-height:40px; padding:0 0 0 15px;}
#menua0 li.hover{ color:#1570a6; border-right:1px solid #fff; background:none;}
#maina0{ float:left;}
#maina0 ul {display: none; width:590px; padding:0 10px;}
#maina0 ul li{margin:10px 0; line-height:30px;}
#maina0 ul li a{ margin:0 24px 0 0;color:#666;}
#maina0 ul li a:hover{ text-decoration:underline;}
#maina0 ul.block {display: block;}
#maina0 ul li a.first_li{ color:#646464; font-weight:bold;}

/*首页左侧2014-07-06*/
.index_left{ width:770px; float:left; margin:0 5px 0 0;}
.present_title{ width:100%; height:32px; line-height:32px; border-bottom:1px solid #e4e4e4; margin-bottom:15px;}
.present_title span{ display:inline-block; height:32px; border-bottom:1px solid #2c6ca1; float:left; color:#2c6ca1;}
.present_block{ width:100%; height:230px; margin-bottom:20px;}
.present_block a{ float:left; margin-right:10px; display:inline-block;}
.present_block p{ line-height:26px; text-align:justify;}

.total_banner{ width:770px; height:60px; display:block; margin-bottom:20px; position:relative;}
.total_banner img{ width:770px; height:60px; position:absolute; top:0; left:0; z-index:1;}
.total_banner label{color: #0069a2;display: block;font-family: '微软雅黑';font-size: 24px;height: 12px;left: 200px;position: absolute;text-shadow: 0 0 2px rgba(255, 255, 255, 1);top: 15px;width: auto;
 z-index: 2;}
.total_banner label span{ margin-left:5px; color:#F00;}


.paper_title{ width:100%; height:32px; background:#ebebeb; margin-bottom:15px;}
.paper_title span{border-left: 2px solid #2c6ca1; color: #2c6ca1; display: block; float: left; font-size: 14px; height: 14px; line-height: 14px; margin: 10px 0 0 10px;padding-left: 5px;}
.paper_ul{ width:320px; height:60px;}
.paper_ul li{ width:320px; height:60px; margin-right:15px; float:left;}
.paper_ul li img{ width:60px; height:60px; float:left; margin-right:10px;}
.paper_ul li a{ font-weight:bold; color:#666;}
.paper_ul li a:hover{ color:#2c6ca1;}
.paper_ul li p{ line-height:20px; text-align:justify;}

/*检索结果右侧导航分类*/
.body_ri_nav{ background:#f2f2f2; height:36px; line-height:36px; border-bottom:2px solid #387db5;}
.body_ri_nav span{background:#387db5;color: #FFF;display: inline-block;float: left;font-family: '微软雅黑';font-size: 14px;height: 36px; padding: 0 15px;}

/*默认排序*/
.sort {display: inline-block; float: left;width: auto;}
.sort a, .sort em{display:block; float:left; padding:0 5px; height:32px; overflow:hidden;}
.sort a:hover{color:#f60;}
.sort a i{width:20px; height:20px;line-height:20px;display:inline-block;vertical-align: middle;}
.default{ background-position:-100px -40px;}
.default_gary{ background-position:-100px -20px;}
.default:hover, .sort a:hover .default_gary{ background-position:-100px -40px;}
.default:hover, .sort a:hover .up_gary{ background-position:-120px -20px;}
.default:hover, .sort a:hover .down_gary{ background-position:-120px -40px;}
.up{ background-position:-120px -20px;}
.up_gary{ background-position:-140px -20px;}
.down{ background-position:-120px -40px;}
.down_gary{ background-position:-140px -40px;}

/*条件选择开始*/
.question_tags{ padding:0 20px; margin-top:10px;}
.question_tags label{border-left:1px solid #d4d4d4;background:url(../images/ques_tags.png) no-repeat right top;display: inline-block;height: 28px;line-height: 28px;padding: 0 10px; float:left; margin:0px 5px 0 0;}
.question_tags a{ /*background:url(../images/ques_tags.png) no-repeat right top;*/display:inline-block;height:28px;line-height:28px;padding:0;color:#228fd0; margin:0 0 0 0;}
.question_tags a:hover{ text-decoration:underline;}
.question_tags a span{ background:url(../images/next.gif) no-repeat 0 5px;display:inline-block;float: left;height: 28px;line-height: 28px;width:18px;}
/*条件选择结束*/


/*底部部分*/
.foot{ width:100%; text-align:center; overflow:hidden; margin-top:50px;}
.foot_p1{ background:#969696;height:37px; line-height:37px;  color:#fff;}
.foot_p1 a{ color:#fff; padding:0 5px;}
.foot_p2{background:#ebebeb; color: #646464; height: 70px; line-height: 24px; padding-top: 10px;}
.foot_p2 span{ color:#4f8ec4; padding:0 5px;}

/********************************详情页部分*********************************/
#body_right_xq{ margin:0 5px 0 0;}
.body_left_mian ul.dqll li{ background:none;}
.body_left_mian ul.dqll li a{ padding:0 5px;}

.xq_main{ padding:20px;}
.xq_main h1{ font-size:16px; line-height:36px;}
.xq_mian_tm{line-height:38px; border-bottom:1px dotted #d4d4d4; color:#969696;}
.xq_mian_cont{ padding:25px 0;font-size:14px;border-bottom:1px dotted #d4d4d4; }
.xq_mian_cont h2{color:#646464; font-size:14px; line-height:36px;}
.xq_content{ line-height:32px; text-align:justify; text-indent:24px;}
.xq_main_list{ line-height:24px; margin:20px 0;}
.blue{ color:#1b6dc1;}
 
.xq_table{border-collapse:collapse; width:100%;}
.xq_table th,.xq_table td{ border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb; height:28px; padding:0 5px;}
.xq_table th{ background:url(../images/lishi.png) no-repeat 11px 7px; padding:0 0 0 29px;}
.xq_table th:hover{ background:url(../images/lishi.png) no-repeat 11px 7px #fafafa; padding:0 0 0 29px;}
.xq_table_bg{ background:#fafafa;}
.xq_table tr.t1{background-color:#fafafa;}/* 第一行的背景色 */
.xq_table tr.t2{background-color:#ffffff;}/* 第二行的背景色 */
.xq_table tr.t3{ background:#fff2d7;}/* 鼠标经过时的背景色 */

/********************************检索结果列表页***************************************/
.jslist_cont{ padding:0px 20px 20px 46px;}
.jslist_content{ line-height:24px; padding:10px 0;border-bottom:1px dotted #ebebeb; color:#969696;}
.jslist_content h2{ text-indent:-24px; font-size:12px; color:#2e6782; font-weight:normal;}
.jslist_content h2 a{color:#1570a6; padding:0 0 0 4px;}
.jslist_p a{color:#2e6782;}
.jslist_content a:hover{ text-decoration:underline;}

.w_open{ background:url(../images/open.png) no-repeat right -20px; color:#2E6782;width:35px; height:20px; line-height:20px; padding-right:20px; display:block; cursor:pointer;}
.w_close{background:url(../images/open.png) no-repeat right 0; color:#2E6782;width:35px; height:20px; line-height:20px; padding-right:20px; display:block; cursor:pointer;}
.close{ display:none;}
.open{ display:block !important;}
.open_top {background: url("../images/triangle.jpg") no-repeat scroll 0 0 #FFF;height: 6px;margin-left: 15px;width: 11px; position:relative; z-index:2;}
.open p{border:1px solid #e4e4e4; padding:10px 20px; line-height:24px; text-align:justify; z-index:1; margin-top:-1px;}


/*翻页开始*/
.stage_page {padding:5px 20px 5px 0; text-align:right;clear:both; border:1px solid #e4e4e4; border-top:none;background:#fff;}
.stage_page em{ float:left; cursor:pointer; color:#3c7fa9; margin-left:10px; line-height:24px;}
.stage_page em:hover{ text-decoration:underline;}
.stage_page a{ padding:2px 7px; border:1px solid #e4e4e4; display:inline-block; margin-right:5px; cursor:pointer;}
.stage_page a:hover{border:1px solid #19a992; text-decoration:none;}
.stage_page .current,.stage_page .current:hover { background:#387db5; color:#fff; font-weight:bold; border:1px solid #387db5; cursor:text;}
.stage_page_in{ width:22px; padding:0 3px; height:22px; line-height:22px; text-align:center; margin:0 5px; border:1px solid #d4d4d4;}
.stage_page_su{ padding:2px 5px; cursor:pointer;}
/*翻页结束*/

/***************************************论文提交1****************************************/
/*步骤导航条*/
.step{width:1000px; margin: 0 0 0 -20px; height:24px; line-height:24px; background:#f5f5f5; border-bottom:1px solid #d4d4d4;margin-bottom:30px;}
.step li{ float:left;}
.step li a{ font-weight:bold; color:#666; background:url(../images/step1.jpg) no-repeat right top;width:130px; text-align:center;height:24px; line-height:24px; display:block; }
.step_active .step_active1{ background:url(../images/step1.png) no-repeat; color:#fff;}
.step_active .step_active2{ background:url(../images/step2.png) no-repeat right top; color:#fff; width:150px; margin-left:-25px;}

.lwtj1_main{ padding:0 20px 30px 20px; border:1px solid #e4e4e4;width:960px;position:relative;z-index:1;}
.lwtj1_main h1{ font-size:18px; color:#2e6782;}
.lwtj1_main_p1{ background:#fef3ec; border:1px solid #ecd9cd; padding:10px 20px; text-align:justify; line-height:22px; margin:10px 0;}
.lwtj1_main h2{border-bottom:1px solid #d4d4d4; margin:20px 0 10px 0; font-size:12px; height:20px;}
.lwtj1_main h2 span{color:#ff7a22; display:inline-block;border-bottom:1px solid #e3a883;padding:0 0 0 4px; height:20px;}

.lwtj1_main1{}
.lwtj1_main1_left{ width:518px;padding:0 20px;}
.lwtj1_text{ height:20px; line-height:24px; padding:2px; width:430px; margin:0 5px 0 0; border:1px solid #e4e4e4;}
.lwtj1_text150{ height:20px; line-height:24px; padding:2px; width:150px; margin:0 5px 0 0; border:1px solid #e4e4e4;}
.lwtj1_select{ height:24px;border:1px solid #e4e4e4;}/*叶志飞增加*/
.lwtj1_main1_left table tr{ height:32px;}
.lwtj1_a{ color:#1570a6;}

.lwtj1_main2_main,.lwtj1_main3_main{ line-height:22px; padding:0 5px;}
.lwtj1_main2_main p,.last_p{ margin:0 0 10px 0;}

.lwtj1_main3_main p{ background:url(../images/dot2.jpg) no-repeat 0 11px; padding:0 0 0 5px;}
.lwtj1_main2_main select{ border:1px solid #999; margin:0 10px 0 0;}
.lwtj1_img{ margin:2px 0 0 0; cursor:pointer;}
.lwtj1_main4_main table tr{ height:36px;}
.lwtj1_main4_main table tr td{ padding:0 2px;}
.lwtj1_main4_main span{ color:#ff7a22;}

.lwtj1_main5_main table tr{ height:30px;}
.lwtj1_main5_main table tr td{ padding:0 2px;background:url(../images/dot1.gif);}
.lwtj1_main5_main span{ color:#d76e28;}

.lwtj1_main1_right{ width:318px; border:1px solid #cfece3; background:#ebfdf7; padding:20px; text-align:justify; text-indent:24px;}



/*全局搜索*/
.w_option{height:50px;position: relative;width:auto;margin-top:20px;z-index:10; float:right;}
.w_option label{ background:#f0f0f0; height:28px; padding:3px; width:512px; display:inline-block;}
.option_input1{height:32px;line-height:32px;padding: 0 5px; float:left; background-position:0 -144px; border:none; text-align:left; cursor:pointer; float:left;}
.option_input2{ width:200px; height:26px; line-height:26px; vertical-align:middle; padding:0 5px; background:#fff; border:3px solid #f0f0f0; font-size:12px; float:left;}
.w_option ul{background:#fff;border: 1px solid #f0f0f0;display: none;height: auto;left: 0;position: absolute;top:30px;width: 210px;}
.w_option ul li{width:200px;height:28px;line-height:28px;padding:0 5px;border-bottom:1px dotted #ccc;color:#666;cursor:pointer;}
.w_option ul li:hover{ background:#72a9e1; color:#fff;}
.search{ background-position:0 -176px; width:80px; height:32px; cursor:pointer; border:none; margin:0 5px; float: left;}
.search:hover{ background-position:0 -208px;}
.w_option a{ height:32px; line-height:32px; color:#1565ba; text-decoration:underline;}
.w_option a:hover{color:#003c7b;}
.w_option dl{ width:auto; height:28px; line-height:28px;}
.w_option dl dd{ float:left; margin-right:10px;}

/********************************************系统管理*************************************************/
.xtgl_bg{background:#e2e9ea; width:100%; height:100%; position:absolute;}
.banner1{ background:#FFF url(../images/banner1.jpg) no-repeat center top; height:80px; width:100%;}
.foot2{ width:100%; text-align:center; overflow:hidden; margin-top:30px; height:37px; line-height:37px; color:#fff; background:#9b9b9b; border-top:1px solid #7c7c7c; position:fixed; bottom:0;}
.foot2 a{ color:#fff;}

/*左侧问题分类开始*/
.body_left1{ position:absolute; top:120px; left:10px; bottom:50px;width:210px; border:1px solid #d4d4d4; background:#f4f4f4;}
.sidebar{float:left;width:210px;height:100%; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; overflow-y:auto; overflow-x:hidden;}
.qu_sidebar{height:36px;line-height:36px;text-indent: 10px;width:210px; margin-bottom:1px; border-bottom:1px solid #e4e4e4;s}
.qu_sidebar:hover a{ color:#1570a6;}
.qu_sidebar a{display:block;width:209px; font-weight:bold;}
.on{background:url("../images/on.gif") no-repeat 180px 10px #fff;}
.off{background: url("../images/off.gif") no-repeat 180px 15px #fff; color:#1570a6;}
.sidebar_ul {text-align:left;width:210px;overflow:hidden;clear:both;}
.sidebar_ul li{height:40px;line-height:40px;display:inline-block;width:100%; border-bottom:1px solid #e4e4e4;}
.sidebar_ul li a {display: block;float: left;height: 30px;line-height: 30px;margin: 5px 10px;padding-left: 30px;width: 160px;}
.sidebar_ul .si_choose a, .sidebar_ul li a:hover{background:url(../images/nav_left1.jpg) no-repeat; color:#fff;}
/*左侧问题分类结束*/

.body_right1{ position:absolute; top:10px; left:0px; right:10px; bottom:50px; border:1px solid #d4d4d4; background:#fff; overflow:auto;}
/*表格*/
.transaction{ background:#e1edfd; border:1px solid #e4e4e4; border-bottom:none; width:auto; height:32px; line-height:32px; padding:0 10px;}
.transaction span{ color:#FF7A22; font-weight:bold;width: 300px;}
.transaction img{ margin:0 5px 0 10px;}
.new_submission{ height:30px; border:1px solid #e4e4e4; border-top:none;}
.new_submission_a{ background-position:0 -240px; width:130px; height:24px; display:block; margin:5px 0 0 20px;}
.new_submission_a:hover{background-position:0 -264px; }

.mytable{border-collapse:collapse;border:1px solid #e4e4e4; width:100%;}
.mytable tr {padding-top:5px;border-bottom:1px solid #e4e4e4;height:25px;}
.mytable tr th, .mytable tr td{ border-right:1px solid #e4e4e4; padding:0 5px; height:32px; line-height:32px; text-align:left; vertical-align:middle;}
.mytable tr th, .mytable tr th:hover{background:url("../images/table_title_bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0); color:#417eb7; font-weight:bold;}
.mytable tr.t1{background-color:#f7f7f7;}/* 第一行的背景色 */
.mytable tr.t2{background-color:#ffffff;}/* 第二行的背景色 */
.mytable tr.t3{ background:#ffeabe;}/* 鼠标经过时的背景色 */
/*.mytable tr td span{ display:block;}*/
.tab_green{ color:#2b7b00; margin-left:5px;}
.tab_green:hover{ color:#2b7b00; text-decoration:underline;}
.tab_orange{ color:#f60; margin-left:5px;}
.tab_orange:hover{color:#f60; text-decoration:underline;}

/*用户中心左侧导航*/
.yhzx{}
.yhzx li{ background:none !important; padding:0 !important;}
.yhzx a {display: block;height: 30px;padding-left: 30px;width: 150px;}
.yhzx_choose{}
.yhzx_choose a {background: url("../images/nav_left1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}



.btnbutton{
background-image:url(../images/button.png);
width:60px;
height:24px;
text-align:center;
color:#fff;
padding-top:1px;
}
.btn3{
background-image:url(../images/button.png);
width:100px;
height:24px;
text-align:center;
color:#fff;
padding-top:1px;
}
.btn a{
text-decoration:none;
}
.btn a:hover{
text-decoration:none;
}


/*专题样式*/
.zhuanti_dl {float: left; margin: 30px 0 0 0; width: 445px;}
.zhuanti_dl dt { border-bottom: 1px solid #E4E4E4; height: 32px; line-height: 32px; margin-bottom: 10px;}
.zhuanti_dl dt span { border-bottom: 1px solid #5C9DE2; color: #417EB7; display: inline-block; font-size: 14px; font-weight: bold; height: 32px;
 padding: 0 5px;}
.zhuanti_dl dd{line-height:32px; overflow:hidden; position:relative;}
.zhuanti_dl dd span{ width:75px; text-align:right; display:inline-block;}
.zhuanti_dl .zhuanti_input1{border: 1px solid #E4E4E4;height: 20px;line-height: 20px;padding: 0 5px;width: 248px;}
.zhuanti_dl .zhuanti_input1:hover{border:2px solid #328aba; height:22px; line-height:22px; padding:0 4px;}
.zhuanti_dl textarea{ width:250px; height:50px; padding:5px; border:1px solid #e4e4e4;}

/*  自定义表单样式--开始*/
.pd20 span{ text-align:right; display:inline-block;}
.pd20 .zhuanti_input1{border: 1px solid #E4E4E4;height: 22px;line-height: 22px;padding: 0 5px;width: 347px;}
.pd20 .zhuanti_input1:hover{border:2px solid #328aba; height:24px; line-height:24px; padding:0 4px;}
.pd20 textarea{ width:350px; height:70px; padding:5px; border:1px solid #e4e4e4;}

.totop{position:fixed;display:block;right:20px;bottom:20px;width:40px;height:40px; background: url("../images/backtop.jpg") #f7f7f7 center center no-repeat;cursor: pointer;}
.totop p{display:none;color:black;font-size:14px;line-height:19px;padding:0px 0px;text-align:center;}
.totop:hover{ background:rgb(119,119,119); border:0px solid #328ABA; color:black; text-decoration:none;}

.zmPubTxt,.sBox .zmPubTxt{top:1px;}
.zmPubTxt li,.sBox .zmPubTxt li{float:left;/*display:inline;*/width:130px;height:30px;line-height:30px;background:url(../images/tabBg1.png)  right top no-repeat; text-align:center;color:#fff; cursor:pointer;}
.zmPubTxt li.current,.sBox .zmPubTxt li.current{ background-position:left top;}


.div-multi-filed{/*float:left;*/ padding-top:4px; margin-left:3px;}
.submitButtonAdd{background:url(../images/add.gif);
							no-repeat;
							border:0;
							width:9px;
							height:9px;
							margin:0px;
							padding:0px;
							cursor:pointer;}							
.submitButtonPlus{background:url(../images/plus.gif);
							no-repeat;
							border:0;
							width:9px;
							margin:0px;
							padding:0px;
							height:9px;
							cursor:pointer;}	

							
.sup {
    vertical-align: super;
    font-size: smaller;
}

.spanbg { background: #4f94cd; color: #fff; padding-left: 3px; padding:2px}